	SUBROUTINE PHSPG (INSPG, OUTSPG)
C
C	   Temporary version of PHSPG that just copies INSPG to
C	   OUTSPG until I decide how to handle '#' and '\OS'
C
C	   By: Mark Holomany    Date: 16-Oct-1986
C
C
	CHARACTER  INSPG*8, OUTSPG*12

	OUTSPG = INSPG
	RETURN
	END
